/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

div.wpgb-facet>fieldset:last-child {
    margin-bottom: unset;
}

.wp-block-details {
	background-color: var(--bricks-color-nwurdf);
    padding-top: 16px;
    padding-right: 32px;
    padding-bottom: 16px;
    padding-left: 32px;
    border-radius: 8px;
    margin-bottom: 16px;
    box-shadow: 2px 4px 20px 0 rgba(85, 85, 85, 0.25);
    flex-grow: 1;
    align-self: flex-start !important;
    position: relative;
    flex-basis: 100%;
	height: 5em;
	overflow: hidden;
	transition: all 0.5s ease;
    height: 5em;
    max-height: max-content;
}

.wp-block-details[open] {
	height: auto;
}

.wp-block-details summary {
	display: flex;
    justify-content: space-between;
	align-items: center;
	font-size: 1.8em;
	font-family: "dunbar-tall", sans-serif;
	font-weight: bold;
}

.wp-block-details summary:after {
    content: url(/wp-content/uploads/Trigon-01.svg);
    min-width: 0.75em;
    display: inline-block;
    line-height: 0px;
	transform: rotate(90deg);
    transition: all 0.5s ease;
	font-size: 24px;
}

.wp-block-details[open] summary:after {
	transform: rotate(-90deg);
}